#content, #footer { width: 100%;}
#leftwidecolumn { width: 61%;}
#document-container {
    margin-top: 10px;
}
.refinement-list-row {
  margin-bottom: 0px;
}
/* the following also exists for IE6 */
#leftwidecolumn .teaser   {
    margin-right: 30px;
}
.accordion div.container, .accordion2 div.container {zoom: 1; position: static; }
.sect2 { clear: both;}
.anchor-top {display: inline; zoom: 1; }

.pbs-subject,
.pbs-subject1,
.pbs-subject2,
.pbs-subject3,
.pbs-detail, 
.pbs-detail1,
.pbs-detail2,
.pbs-detail3,
.pbs-seeabove,
.pbs-actcodes {
  margin-top: 0px; 
  margin-bottom: 0px; 
}
#footer img {
  margin-top: -35px; 
}
.sub-accordion div.sub-accordion-container {zoom: 1; position: static; }

#tableOfContent .container {
  overflow-y: scroll;
}


/*
Product Indetifier
*/
#productIdentifierSearch .prodMemberDiv{width: 180px}
#productIdentifierSearch #submitDiv{width:717px}
#productIdentifierSearch #errMsg{width:723px}
#productIdentifierSearch #thumbnailCollection{margin-left: 0}
#productIdentifierSearch .error{ margin-left:88px;width:536px}

#rightcolumn {
  padding: 0 15px 20px 0;
}

 .personaliseLogin  div.x-account-logout{
   top:39px;
 }